.badge-small{ font-size: 12px; font-style: normal; padding: 6px 8px; margin-right: 5px; }
.copyright-text{ font-size: 13px; }

.header .navbar-default.navbar .text-white{ font-size: 0.875rem; line-height: 1.5em; max-width: 220px; }
.header .navbar-default.navbar .navbar-nav .nav-item .nav-link{ position: relative; font-size: 0.875rem; }
.header .navbar-default.navbar .navbar-nav .nav-item .nav-link.active:before{ position: absolute; bottom: 0px; left: calc(50% - 2px); content: ""; display: block; width: 4px; height: 4px; border-radius: 5px; background-color: #fff; }

dl dd{ line-height: 1.6em; }

.main-container>.row{ min-height: calc(100vh - 450px); }

.text-underline{ text-decoration: underline; }

.bg-shape-wrap{ background-position: center; background-image: url(../../images/main.jpg?v=1); background-size: 125%; background-repeat: no-repeat; background-position: center 80%; }

.card-text{ font-size: 15px; line-height: 1.8em; }
.card-text + .card-text{ margin-top: 1.5em; }

.row-info{ display: flex; flex-wrap: wrap; margin-right: -15px;
    margin-left: -15px;  }
.row-info .col:first-child{ max-width: 70px; }

@media screen and (max-width: 992px) {
  .en-btn{ padding: 12px 20px; margin-bottom: 10px; }
  .header .navbar-default.navbar .navbar-nav .nav-item .nav-link{ position: relative; }
  .header .navbar-default.navbar .navbar-nav .nav-item .nav-link.active:before{ position: absolute; bottom: calc(50% - 2px); left: 8px; content: ""; display: block; width: 4px; height: 4px; border-radius: 5px; background-color: #000; }
}

@media screen and (max-width: 768px) {
  .bg-shape-wrap{ background-position: center; background-image: url(../../images/main.jpg?v=1); background-size:cover; background-repeat: no-repeat; background-position: center bottom; }
  .header .navbar-default.navbar .nav-item .nav-link {
    padding: 12px 20px!important;
    border-bottom: 1px solid #eae9ec;
    color: #1e1835!important;
  }
  .header .header-btn {
    padding: 14px;
  }

  .rounded.bg-white{ padding: 15px !important;}
  .card-text{ font-size: 14px; line-height: 1.8em; }
  .card-text + .card-text{ margin-top: 1.5em;}
}
